Subject: FW: Invitation to October Q.11-15 rapporteurs meeting in Red Bank

From: Nancy-M Greene <[email-masked]>
Date: Sat, 11 Sep 1999 23:51:20 -0500

Attached is the meeting invitation to the next SG16 rapporteur's meeting Oct
18-22/99 in Red Bank, New Jersey. This meeting will produce the final text
for Megaco/H.248, that will be up for decision for it to become an ITU-T
Recommendation at the Feb 2000 ITU-T meeting.

It would be beneficial to the collaboration between the ITU and the IETF on
Megaco/H.248, to have at least the main contributors to the protocol from
the IETF side, in attendance at this meeting in October. In particular, any
additions/changes that have occurred between the beginning of August and the
October meeting will be discussed and approved by the ITU, and it is likely
that there will be contributions into that meeting fleshing out the handling
of multimedia a bit more.

Of course any changes/additions made at that meeting would be still
discussed and have consensus reached on the megaco mailing list.

ITU Rapporteur meetings are rather open - you do not need to be an ITU
member to attend. (Glen Freundlich, is there any specific information for
registration that first-time attendees to a SG16 Rapporteur's meeting might
need to know?)

Nancy
--------------------------------------------------------------------------
Nancy M. Greene
Internet & Service Provider Networks, Nortel Networks
T:514-271-7221 (internal:ESN853-1077) E:[email-masked]

> ----------
> From:         Sakae OKUBO[SMTP:[email-masked]]
> Sent:         Thursday, September 09, 1999 10:20 PM
> To:   [email-masked]
> Subject:      Invitation to October Q.11-15 rapporteurs meeting in Red
> Bank
>
>  <<invitation.zip>>
> Dear Q12-14/16 experts,
>
> Please find attached the invitation to the next Rapporteur meeting (Red
> Bank
> meeting) in October received from the host, AT&T and Lucent. Please note
> that there is an attachment file.
>
> The file has been placed at the PictureTel ftp site as:
>
>  ftp://standard.pictel.com/avc-site/9910_Red/invitation.zip
> or
>  http://standard.pictel.com/ftp/avc-site/9910_Red/invitation.zip
>
> The meeting notice will follow very soon.
>
> Best regards,
>
> Sakae OKUBO (Mr.)
> ***********************************************************
> Waseda Research Center
> Telecommunications Advancement Organization of Japan (TAO)
> 5th Floor, Nishi-Waseda Bldg.
> 1-21-1 Nishi-Waseda, Shinjuku-ku, Tokyo
> 169-0051 Japan
>       Tel: +81 3 5286 3830
>       Fax: +81 3 5287 7287
>       e-mail: [email-masked]
> ***********************************************************
>
> We are pleased to invite experts of Q.11, Q.12, Q.13, Q.14, and Q.15 to
> the joint rapporteurs' meeting to be held 18 - 22 October, 1999, in Red
> Bank, New Jersey. Please find attached information regarding the meeting
> location, meeting logistics, and lodging. Please also note that a block
> of rooms will be held by the hotel until 22 September, so delegates are
> encouraged to make arrangements very soon.
>
> The hotel had booked another function for Friday night before we made
> arrangements, so we will need to vacate the meeting rooms by 3:30 on
> Friday. We know this will disappoint many of us who have become
> accustomed to running until 7:00 or 8:00 in the evening on the last day.
> Because of this other function, the hotel is only able to hold a block
> of 70 rooms for Friday night. We hope this will not be a problem, as the
> early finish time should allow many delegates to catch a flight on
> Friday evening.
>
> Best Regards,
> Radhika Roy - AT&T
> Glen Freundlich - Lucent Technologies
>